.App {
  min-height: 100vh;
}
.container {
  background: #fff;
  padding: 1.2rem;
  margin: 3rem auto;
  max-width: 35rem;
  border: 1px solid #d7d7d7;
  border-radius: 0.5rem;
}
.light {
  background: white;
  color: black;
  transition: all 500ms;
}
.dark {
  background: #15202b;
  color: white;
  transition: all 500ms;
}
